Subject: Re: Links to the WWW, and OLDTOOLS

From: [email-masked] (John & Cynthia/ MidLife Crisis Ent.)
Date: Sun, 18 Aug 1996 15:32:16 +0200

David,

Thanks for the site.  I have signed on to 3 sites today.  Anybody know how
to get 48 or 72 hour days so I can get thru all of the mail??

John

>Another location that I'm checking is:
>http://mailmunch.law.cornell.edu/listservs/OLDTOOLS
>Check it out, looks pretty good. It's the archive of the OLDTOOLS list.
>Mostly woodworking info, but for a tool nut like myself, a tool is a
>tool... The subscription info I have is:
>
>--
>David
>http://www.flash.net/~dwwilson/
>[email-masked]

John Dach and Cynthia Thomas
Maiden Metals
a div. of
MidLife Crisis Enterprises           Stay on the path as much as you can.
PO BX 44                                It is your path only.
Philo, CA  95466
707-895-2635(phone/fax)